#ficheInitiative h2 { font-family: 'Roboto', serif;line-height: 34px;font-size: 24px;color:#696969;text-transform: uppercase;  }
#ficheInitiative h3 { font-size:18px; margin-top:20px; } 
#ficheInitiative .organisateur { font-size:16px;font-weight:bold; margin-bottom:20px; }
#ficheInitiative .liens, #ficheInitiative .contact  { border-left: 2px solid rgb(166, 0, 1) !important; padding-left:10px;font-weight:bold; margin-bottom:20px;  }
#ficheInitiative .description { text-align:justify; padding-right:20px; }
.blocCollectivite h2 { color: #A60001 !important; font-size: 16px  !important; }

/* ELECTIONS */
.blocC1, .blocC5, .blocC7, .blocC3 { min-height: 280px !important; }
/* CORONAVIRUS*/
.coranavirus .blocC { height:430px  !important; }
.coranavirus .ligne2 .blocC  {  height:430px  !important;margin-bottom:20px }
.coranavirus .ligne3 .blocC  {  height:430px  !important; }
.lirelasuite { font-weight:bold; }

@media screen and (max-width: 1024px) {
.coranavirus .blocC { height:500px  !important; }
.coranavirus .ligne2 .blocC  {  height:500px  !important;margin-bottom:20px }
.coranavirus .ligne3 .blocC  {  height:500px  !important; }
}

@media screen and (max-width: 900px) {
.coranavirus .blocC { height:600px  !important; }
.coranavirus .ligne2 .blocC  {  height:600px  !important;margin-bottom:20px }
.coranavirus .ligne3 .blocC  {  height:600px  !important; }
}

/* MANDAT 20 26 */
.mandat .ligne1 .blocC { min-height: 650px !important; }
.mandat .ligne2 .blocC { height:60px !important; }
.mandat .front { height:110px; }
.header39958 { display:none; }

.header40020,.header40033 { background-color:rgb(140, 35, 42) !important; }
.header40020 .titre1,.header40033 .titre1 { color:white !important;}
.page40020 ul,.page40033 ul  { list-style: none !important; padding-left: 30px !important; border: 1px solid #812c2e; border-radius:20px;padding-top:20px;padding-bottom:20px }
.page40020 li::before,.page40033 li::before { content: "• " !important; color: rgb(140, 35, 42) !important;margin-left: -30px !important; padding-left: 20px !important; }

.header40021, .header40027, .header40072 { background-color:#ee833d !important; }
.header40021 .titre1,.header40027 .titre1,.header40072 .titre1  { color:white !important;}
.page40021 ul,.page40027 ul,.page40072 ul { list-style: none !important; padding-left: 30px !important; border: 1px solid #ee833d; border-radius:20px;padding-top:20px;padding-bottom:20px }
.page40021 li::before,.page40027 li::before,.page40072 li::before { content: "• " !important; color: #ee833d !important;margin-left: -30px !important; padding-left: 20px !important; } 

.header40022,.header40031, .header40034 { background-color:rgb(73, 136, 66)!important; }
.header40022 .titre1,.header40031 .titre1,.header40034 .titre1 { color:white !important;}
.page40022 ul,.page40031 ul,.page40034 ul { list-style: none !important; padding-left: 30px !important; border: 1px solid rgb(73, 136, 66); border-radius:20px;padding-top:20px;padding-bottom:20px }
.page40022 li::before,.page40031 li::before,.page40034 li::before { content: "• " !important; color: rgb(73, 136, 66)!important;margin-left: -30px !important; padding-left: 20px !important; } 

.header40023, .header40029, .header40032, .header40035 { background-color:rgb(253, 195, 0)!important; }
.header40023 .titre1, .header40029 .titre1, .header40032 .titre1, .header40035 .titre1 { color:white !important;}
.page40023 ul,.page40029 ul,.page40032 ul,.page40035 ul { list-style: none !important; padding-left: 30px !important; border: 1px solid rgb(253, 195, 0); border-radius:20px;padding-top:20px;padding-bottom:20px }
.page40023 li::before,.page40029 li::before,.page40032 li::before,.page40035 li::before { content: "• " !important; color: rgb(253, 195, 0)!important;margin-left: -30px !important; padding-left: 20px !important; } 

.header40024 { background-color:#3a63ab !important; }
.header40024 .titre1 { color:white !important;}
.page40024 ul { list-style: none !important; padding-left: 30px !important; border: 1px solid #3a63ab; border-radius:20px;padding-top:20px;padding-bottom:20px }
.page40024 li::before { content: "• " !important; color: #3a63ab !important;margin-left: -30px !important; padding-left: 20px !important; } 

.header40025 { background-color:#d3305f !important; }
.header40025 .titre1 { color:white !important;}
.page40025 ul { list-style: none !important; padding-left: 30px !important; border: 1px solid #d3305f; border-radius:20px;padding-top:20px;padding-bottom:20px }
.page40025 li::before { content: "• " !important; color: #d3305f !important;margin-left: -30px !important; padding-left: 20px !important; } 

.header40026 { background-color:#2e9e9f !important; }
.header40026 .titre1 { color:white !important;}
.page40026 ul { list-style: none !important; padding-left: 30px !important; border: 1px solid #2e9e9f; border-radius:20px;padding-top:20px;padding-bottom:20px }
.page40026 li::before { content: "• " !important; color: #2e9e9f !important;margin-left: -30px !important; padding-left: 20px !important; } 

.header40028 { background-color:#3dc1ee !important; }
.header40028 .titre1 { color:white !important;}
.page40028 ul { list-style: none !important; padding-left: 30px !important; border: 1px solid #3dc1ee; border-radius:20px;padding-top:20px;padding-bottom:20px }
.page40028 li::before { content: "• " !important; color: #3dc1ee !important;margin-left: -30px !important; padding-left: 20px !important; } 

.header40030 { background-color:#1cb7c5 !important; }
.header40030 .titre1 { color:white !important;}
.page40030 ul { list-style: none !important; padding-left: 30px !important; border: 1px solid #3dc1ee; border-radius:20px;padding-top:20px;padding-bottom:20px }
.page40030 li::before { content: "• " !important; color: #3dc1ee !important;margin-left: -30px !important; padding-left: 20px !important; } 


.media a { border:1px solid #cbcbcb  !important;border-radius: 5px !important; background-color:#e2e2e2  !important;font-size:14px !important}

.table td { font-size:14px !important; }
.pgm img { display:block; }
 
.pgm-bordeaux {  background-color:#7b2730;display:table;padding-left:3px; padding-right:3px; margin-top:3px;color:white !important; } 
.pgm-bordeaux p {color:white !important;font-family:Courier New,Courier !important;font-size:18px !important; } 

.pgm-green {  background-color:#98c354;display:table;padding-left:3px; padding-right:3px; margin-top:3px;color:white !important; } 
.pgm-green p {color:white !important;font-family:Courier New,Courier !important;font-size:18px !important; } 


.pgm-framboise {  background-color:#d42d5f;display:table;padding-left:3px; padding-right:3px; margin-top:3px;color:white !important; } 
.pgm-framboise p {color:white !important;font-family:Courier New,Courier !important;font-size:18px !important; } 

.pgm-cyan {  background-color:#52a8dd;display:table;padding-left:3px; padding-right:3px; margin-top:3px;color:white !important; } 
.pgm-cyan p {color:white !important;font-family:Courier New,Courier !important;font-size:18px !important; } 

.pgm-rose {  background-color:#d18db4;display:table;padding-left:3px; padding-right:3px; margin-top:3px;color:white !important; } 
.pgm-rose p {color:white !important;font-family:Courier New,Courier !important;font-size:18px !important; } 

.pgm-vert {  background-color:#51a1a2;display:table;padding-left:3px; padding-right:3px; margin-top:3px;color:white !important; } 
.pgm-vert p {color:white !important;font-family:Courier New,Courier !important;font-size:18px !important; } 

.pgm-marron {  background-color:#c0923e;display:table;padding-left:3px; padding-right:3px; margin-top:3px;color:white !important; } 
.pgm-marron p {color:white !important;font-family:Courier New,Courier !important;font-size:18px !important; } 

.marron li { list-style-type: square; color:#c0923e;font-family:Roboto;font-size:16px; }
.vert li { list-style-type: square; color:#51a1a2;font-family:Roboto;font-size:16px; }
.cyan li { list-style-type: square; color:#52a8dd;font-family:Roboto;font-size:16px; }
.framboise li { list-style-type: square; color:#d42d5f;font-family:Roboto;font-size:16px; }

.bouton_framboise { background-color: #d42d5f; padding:10px;color:white !important; line-height: 30px; }
.bouton_framboise a { color:white !important; } 
.bouton_framboise a:hover { background-color:#373737; color:white  !important; }

.bouton_rouge { background-color: #AC0002; padding:10px; color:white; }
a.bouton_rouge, .mdpperdu, a.mdpperdu { color:white !important; } 
a.bouton_rouge:hover { background-color:#373737; color:white  !important; }
.espacement li { margin-top:20px !important; margin-left:0px  }
.bouton_bleu { background-color: #21529b; padding:10px; color:white; }
a.bouton_bleu, .mdpperdu, a.mdpperdu { color:white !important; } 
a.bouton_bleu:hover { background-color:#042b64; color:white  !important; }
.dropdown-menu > li > a { white-space:normal; } 
.nav > li > a:hover { color:black; }
.agenda th { text-align:center; background-color:#353535; color:white; padding:2px; }
.agenda td { padding:8px !important; font-size:14px !important; }
.padding20 { padding:20px; }
.padding20top { padding-top:20px; }
.bordure { border:1px solid #CBCBCB; }
.white a,.white .icon { color:white !important; }
#menu30 { border-top:1px solid #CBCBCB; padding-top:5px; margin-top:5px;border-bottom:1px solid #CBCBCB; padding-bottom:5px; margin-bottom:5px; margin-right:5px; }
.fondvideo { background-color:#f5f5f5; min-size:300px; padding-top:10px; }
.legende { font-size:12px !important; line-height:13px; padding: 0 10px 10px 10px;margin-bottom:20px; }
h1 { font-family:'Roboto';font-size:26px; line-font:28px; }
#doc .form-group .col-md-3 { text-align:right; }
#doc .form-group .col-md-3 a { color:white; }
#texte ul { margin-left: 350px !important; }
.imgVideo { display:inherit !important; }
.descriptionVIMEO{ font-size:11px !important; line-height:13px; }
.bloc_login { margin-top:20px; }
/*.sommaire { border:1px solid #A60001;padding:20px;margin-top:20px; }*/
#autres .advs-box-content { min-height: 240px !important; }
#texte a,#page a { color: #A60001; }
#texte a:hover  { color:black !important!;text-decoration: underline }
.btn { color:white !important; }
a.btn:hover, .btn .btn-primary:hover { color:white !important; text-decoration:none !important; background-color:#373737 !important }
.intro a { color:black; }
.btn-primary {  background-color: #A60001;}
.touslesoutils { margin-top:10px }
/*.login-doc .username, .login-doc .password { color:white; }*/
.btn-success { background-color: #A60001 !important; }
.gsc-results .gsc-cursor-box .gsc-cursor-page{color:#000 !important; font-size:14px !important;}
.gsc-results .gsc-cursor-box .gsc-cursor{ width:100%; text-align:center;}
#page td,#texte td{padding:10px !important;}
.flex-control-nav { bottom: -5px;}
.cd-faq-content a { color:red !important;  }
.sep { clear:both; }
.Cadre { border:2px solid #0c4b74; border-radius: 5px; padding:20px; }
.Cadre-rouge { border:2px solid #AC0002; border-radius: 5px; padding:10px; float:left; }
.Framboise {background-color: #d42b60;}
.Bleu-campagne {background-color: #0c4b74;}
.telecharger  {background-color: #d42b60;color:white; padding:2px;padding-left:10px; padding-right:10px;}

.page39958 a { color: #A60001; }
.page39958 a:hover  { color:#A60001 !important!;text-decoration: underline }
.page39958 a:hover span  { color:#A60001 !important!;text-decoration: underline }
.header40222{display:none;}
#blocDossier206{height:100px !important}